# Uses of Class
javassist.bytecode.annotation.DoubleMemberValue

Packages that use DoubleMemberValue
Package
Description
javassist.bytecode.annotation
Bytecode-level Annotations API.

## Uses of DoubleMemberValue in javassist.bytecode.annotation

Methods in javassist.bytecode.annotation with parameters of type DoubleMemberValue
Modifier and Type
Method
Description
`void`
MemberValueVisitor.`visitDoubleMemberValue(DoubleMemberValue node)`